<?php 
include("config.php");

mysql_query("update bank_acc SET accname='$_POST[accname]', accno='$_POST[accno]' ,bank='$_POST[bank]' ,branch='$_POST[branch]',opening_balance='$_POST[opening_balance]'  WHERE id='$_POST[id]'");

header("location:add_bank.php");
?>